..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

==========
param_attr
==========

ParamAttr
---------

..  autoclass:: paddle.v2.fluid.param_attr.ParamAttr
    :members:
    :noindex:

WeightNormParamAttr
-------------------

..  autoclass:: paddle.v2.fluid.param_attr.WeightNormParamAttr
    :members:
    :noindex:

